» Ubuntu » パッケージ

Error

two or more packages specified (mhc-utils lucid)